class CreateVotes < ActiveRecord::Migration[5.2]
  def change
    create_table :new_votes do |t|
      t.references :platform_communicate
      t.text :description
      t.boolean :is_multiple_choice, default: false
      t.integer :max_choice_vote_options_count, default: 1
      t.datetime :due_at 

      t.timestamps
    end
  end
end
